.about {
	background-color: $color-grey;
	&-wrapper {
		background-color: $color-white;
	}
	.about-title-image img {
		width: 100%;
		margin: 0 0 25px;
	}
}

.staff {
	display: flex;
	flex-wrap: wrap;
	&-item {
		width: calc(33.3333% - 10px);
		margin: 0 5px 5px;
		position: relative;
		img {
			width: 100%;
			display: block;
		}
	}
	&-item:hover {
		.staff-item-content {
			display: block;
			position: absolute;
			top: 0;
			right: 0;
			left: 0;
			bottom: 0;
			background: rgba($color-green, .5);
			display: flex;
			justify-content: center;
			align-items: center;
			flex-direction: column;
			color: $color-white;
			iframe {
				width: 100%;
				height: 100%;
			}
		}
	}
	&-item-content {
		display: none;
		transition: .5s;
		h4 {
			font-size: 16px;
			text-transform: uppercase;
			font-family: Roboto;
		}
		p {
			font-size: 13px;
			font-weight: 100;
			font-family: Roboto;
		}
	}
}

.progress-item {
	width: 100%;
	height: 30px;
	border: 1px solid #ccc;
	border-radius: 2px;
	.progress-percents {
		width: 89%;
		background-color: #ccc;
		height: 100%;
	}
}

@media (max-width: 1300px) {
	.staff {
		&-item {
			width: calc(50% - 10px);
		}
	}
}
